/*
Theme Name: EESL Child Theme
Theme URI: http://eventexhibitions.co.uk
Description: This is a custom child theme for EESL
Author: Blayney Partnership
Author URI: http://blayneypartnership.co.uk
Template: eesl
Version: 0.1
*/

p.discount-code-success-are {font-weight: 700;color: #692e93;}
p.discount-code-error-are {font-weight: 700;color: #b10000;}
#field_152_232 label.gfield_label.gform-field-label {font-weight: 700 !important;color: #692e93;}

/* IM POWER */
div.gfield_description {
    font-weight: 600;
    font-style: italic;
}

div.gfield_description:before {
    content: '* ';
    color: #501575;
}

.quoting-tool .form-product input.ginput_quantity {
    width: 9% !important;
}
/* END */

#cookie-law-bar a {
  color: #32d6ff !important;
}
.paypal-payment-gateway span {
    border-radius: 6px;
    border: none !important;
}
.homepage-testimonials .col.span_12.light.center {
  padding-left: 5% !important;
  padding-right: 5% !important;
  padding-bottom: 34% !important;
  padding-top: 10% !important;
}
#slide-out-widget-area .inner .off-canvas-menu-container li a {
  font-size: 36px;
  line-height: 46px;
  font-weight: 700;
  letter-spacing: -1px;
  font-family: Montserrat !important;
}
div#search-box input[type="text"] {
  border: none !important;
}
#glt-translate-trigger {
  text-shadow: none !important;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  -webkit-border-top-left-radius: 0;
  -webkit-border-top-right-radius: 0;
  width: 100%;
  background: #fafafa;
  right: 0;
  border-top: 1px solid #f2f2f2;
  color: #a2a2a2;
  text-transform: uppercase;
  font-size: 14px;
  padding: 8px 20px;
  font-family: Montserrat;
}
div#glt-translate-trigger img {
  width: 60px !important;
  height: auto;
  margin-bottom: -5px;
}
div#glt-translate-trigger {
  width: 160px !important;
  left: 20px !important;
  font-size: 12px !important;
  line-height: 25px !important;
  padding: 7px 5px !important;
}
#footer-outer a.nectar-button {
  color: #fff !important;
}
.full-width-buttons a.nectar-button.large.regular.extra-color-2.regular-button {
  width: 100% !important;
}
.full-width-buttons a.nectar-button.large.regular.accent-color.regular-button {
  width: 100% !important;
}
.blog-recent .col {
  margin-bottom: 40px;
  background-color: white;
  padding: 3% !important;
  border-radius: 35px !important;
  box-shadow: 0px 10px 40px rgba(94, 60, 116, 0.15);
  max-height: 500px !important;
  min-height: 499px !important;
}
.blog-recent .col p {
  font-size: 13px;
  line-height: 23px;
}
.post-header, #single-below-header {
  margin-top: 17px !important;
}
.news-social-media a.nectar-button.small.see-through-2.has-icon {
  width: 87% !important;
  border-radius: 40px !important;
}
.contact-page-details-box {
  border: 1px solid white !important;
  border-radius: 20px !important;
  background-color: white !important;
  box-shadow: 0px 30px 60px rgba(0, 0, 0, 0.10) !important;
  padding: 5% !important;
}
.contact-page-details-box a.nectar-button.medium.regular.regular-button {
  width: 100% !important;
  text-align: center !important;
  border: 1px solid purple !important;
  border-radius: 30px !important;
}
input[type="text"] {
  border-radius: 12px !important;
  border: 2px solid !important;
  padding: 20px 25px !important;
  width: 100% !important;
}
textarea {
  border-radius: 12px !important;
  border: 2px solid !important;
  padding: 20px 25px !important;
  width: 100% !important;
}
input#gform_submit_button_5 {
  height: auto !important;
  background-color: #603a75 !important;
  color: #fff !important;
  text-transform: uppercase;
  letter-spacing: 1px;
  border-radius: 40px !important;
  width: 100% !important;
}
select#input_5_6 {
  height: 68px !important;
  border: 2px solid #555 !important;
  border-radius: 12px !important;
  box-shadow: none !important;
}
body:not(.woocommerce-cart) .main-content th, body:not(.woocommerce-cart) .main-content td {
  font-family: Montserrat !important;
}
body.ascend #search-outer #search input[type="text"] {
  font-family: Montserrat !important;
}
.100-width-buttons-bespoke a.nectar-button.medium.regular.extra-color-gradient-1.has-icon {
  width: 100% !important;
}
.100-width-buttons-bespoke a.nectar-button.medium.regular.extra-color-2.has-icon.regular-button {
  width: 100% !important;
}
.wpb_row, .wpb_content_element, ul.wpb_thumbnails-fluid > li, .last_toggle_el_margin, .wpb_button {
  margin-bottom: 0px !important;
}
.page-submenu .full-width-section, .page-submenu .full-width-content {
  height: auto !important;
  background: -webkit-linear-gradient(left, #662e91 0%, #c73eb9 99%) !important;
}
.sign-in-text {
  color: red !important;
}
.vc_custom_1487156197768 {
  border-top-width: 0px !important;
  padding-top: 10% !important;
  border-top-color: rgba(255, 255, 255, 0) !important;
  border-top-style: none !important
}
div[data-style="default"] .toggle h3 a, div[data-style="default"] .toggle h3 {
  font-size: 20px !important;
  line-height: 30px !important;
  font-weight: normal !important;
}
#footer-outer {
  z-index: 999999999;
}


/* LOGIN TEXT BEGIN*/
.tml .tml-label {
    display: block;
    margin: 0.5em 0;
    font-weight: bold !important;
    font-size: 20px !important;
}

.tml .tml-checkbox+.tml-label {
    display: inline;
    font-size: 12px !important;
}
/* LOGIN TEXT END */



/* BESPOKE DESIGN */
.bespoke-stand-design {
  background-color: #edeaea;
  border-radius: 15px;
  -webkit-box-shadow: 0px 15px 50px 0px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0px 15px 50px 0px rgba(0, 0, 0, 0.15);
  box-shadow: 0px 15px 50px 0px rgba(0, 0, 0, 0.15);
}
.bespoke-stand-design-sections h4 {
  font-weight: 800 !important;
}
.bespoke-stand-design-sections p {
  color: #cf40bc;
  font-size: 17px;
}
.bespoke-stand-design_wrapper .quoting-tool ul.gfield_radio li, .quoting-tool_wrapper .quoting-tool ul.gfield_checkbox li {
  padding: 20px 10px !important;
  border-bottom: 1px solid #dcd8d8;
  background-color: rgba(255, 255, 255, 0.8);
  border-radius: 30px;
}
.bespoke-stand-design span.gf_step_label {
  font-size: 15px;
  text-transform: uppercase;
  font-weight: 500;
  font-family: Montserrat !important;
}
.bespoke-stand-design span.gf_step_number, .quoting-tool .gfield_required {
  display: none !important
}
.bespoke-stand-design .gsection {
  border-bottom: 1px dashed #9a37a6 !important;
}
.bespoke-stand-design .gf_page_steps {
  padding-bottom: 25px !important;
  border-bottom: 0px !important;
}
.bespoke-stand-design .gform_page_footer .gform_wrapper .gform_page_footer {
  border-top: 1px solid #CCC !important;
}
div#gf_page_steps_8 {
  padding-left: 3%;
  padding-right: 3%;
  padding-top: 2.5%;
  background-color: white;
  border-radius: 15px 15px 0px 0px;
  border-bottom: 0px;
  box-shadow: 0px 20px 100px rgba(0, 0, 0, 0.11) !important;
}
div#gform_page_8_1 {
  padding-left: 5% !important;
  padding-right: 5% !important;
  padding-bottom: 5% !important;
  padding-top: 7% !important;
}
div#gform_page_8_2 {
  padding-left: 5% !important;
  padding-right: 5% !important;
  padding-bottom: 5% !important;
  padding-top: 7% !important;
}
div#gform_page_8_3 {
  padding-left: 5% !important;
  padding-right: 5% !important;
  padding-bottom: 5% !important;
  padding-top: 7% !important;
}
div#gform_page_8_4 {
  padding-left: 5% !important;
  padding-right: 5% !important;
  padding-bottom: 5% !important;
  padding-top: 7% !important;
}
div#gform_page_8_1 .gform_wrapper .gform_page_footer {
  border-top: 0px !important;
}
.gform_next_button {
  background-color: #692e93 !important;
  color: #fff !important;
  float: right !important;
  padding: 20px 27px !important;
  border-radius: 30px !important;
  font-family: Montserrat !important;
}
input#gform_previous_button_8_21 {
  background-color: #692e93 !important;
  color: #fff !important;
  padding: 20px 27px !important;
  border-radius: 30px !important;
  font-family: Montserrat !important;
}
input#gform_previous_button_8_22 {
  background-color: #692e93 !important;
  color: #fff !important;
  padding: 20px 27px !important;
  border-radius: 30px !important;
  font-family: Montserrat !important;
}
input#gform_previous_button_8_23 {
  background-color: #692e93 !important;
  color: #fff !important;
  padding: 20px 27px !important;
  border-radius: 30px !important;
  font-family: Montserrat !important;
}
input#gform_previous_button_8_19 {
  background-color: #692e93 !important;
  color: #fff !important;
  padding: 20px 27px !important;
  border-radius: 30px !important;
  font-family: Montserrat !important;
}
input#gform_previous_button_8 {
  background-color: #692e93 !important;
  color: #fff !important;
  padding: 20px 27px !important;
  border-radius: 30px !important;
  font-family: Montserrat !important;
}
input#gform_submit_button_8 {
  background-color: #692e93 !important;
  color: #fff !important;
  padding: 20px 27px !important;
  border-radius: 30px !important;
  font-family: Montserrat !important;
}
.bespoke-stand-design i {
  color: #692e93 !important;
}
#slide-out-widget-area .inner .off-canvas-menu-container li a {
  font-size: 22px;
  line-height: 46px;
  font-weight: 500;
  letter-spacing: 0px;
  text-transform: uppercase;
  font-family: Montserrat !important;
}
.success-image {
  width: 220px !important;
}
.bespoke-stand-design-purple-question label.gfield_label {
  color: #cf40bc !important;
  font-size: 17px !important;
  letter-spacing: 0px !important;
  font-weight: bolder !important;
}
div#gf_step_8_1 {
  margin-right: 20px !important;
}
div#gf_step_8_2 {
  margin-right: 20px !important;
}
div#gf_step_8_3 {
  margin-right: 20px !important;
}
div#gf_step_8_4 {
  margin-right: 20px !important;
}
div#gf_step_8_5 {
  margin-right: 20px !important;
}
/* END */
/* SINGLE EVENT */
.event-intro h3 {
  font-size: 30px !important;
  line-height: 42px !important;
}
.single-portfolio span.subheader {
  margin-top: 15px !important;
  font-weight: 600 !important;
}
.event-build-stand-form .quoting-tool .purple-field span.ginput_product_price, .event-build-stand-form .gform_page_footer .button {
  color: #fff !important;
}

.event-build-stand-form .quoting-tool .hidden-total label.gfield_label {
  padding-top: 15px;
}
.event-build-stand-form-inner {
  width: 1200px !important;
  margin: auto !important;
}
.single-portfolio span.subheader {
  font-size: 30px !important;
  line-height: 30px !important;
}
/* NEW - RALPH 26/03/24 */

li.shell-included-items {
    background: #fff;
    padding: 5%;
    padding-top: 5% !important;
    border-radius: 10px;
    border: 1px solid #692e93;
	-webkit-box-shadow: 10px 10px 24px -4px rgba(105,46,147,1);
-moz-box-shadow: 10px 10px 24px -4px rgba(105,46,147,1);
box-shadow: 10px 10px 24px -4px rgba(105,46,147,1);
}

a.quoting-electrical {
    margin-top: 10px !important;
}
/* END */
/* MEDIA QUERIES */
/* 1300 ----------- */
@media only screen and (max-width: 1300px) {
  .event-build-stand-form-inner {
    width: 1100px !important;
    margin: auto !important;
  }
  body .exhibition-event-map a {
    padding: 16px 20px !important;
    font-size: 15px !important;
  }
  .image-choices-4-column .image-choices-choice-image-wrap {
    margin-bottom: 55px !important;
  }
}
/* END */
/* 1150 ----------- */
@media only screen and (max-width: 1150px) {
  .single-portfolio div#page-header-bg .section-title h1 {
    font-size: 50px !important;
    line-height: 60px !important;
    padding-bottom: 15px !important;
  }
  .event-intro h3 {
    font-size: 24px !important;
    line-height: 38px !important;
  }
  .event-details-general-inner h4 {
    font-size: 22px !important;
    line-height: 32px !important;
  }
  .event-build-stand-form-inner {
    width: 1000px !important;
    margin: auto !important;
  }
  body .exhibition-event-map, body .stand-width-field, body .stand-length-field {
    width: 23% !important;
  }
  body .exhibition-stand-size {
    width: 31% !important;
  }
  .quoting-tool span.gf_step_label {
    font-size: 13px !important;
  }
  li.form-product label.gfield_label {
    width: 68% !important;
  }
  body .image-choices-4-column .ginput_container li.image-choices-choice:nth-child(4), body .image-choices-4-column .ginput_container li.image-choices-choice:nth-child(8), body .image-choices-4-column .ginput_container li.image-choices-choice:nth-child(12) {
    margin-right: 0px !important;
  }
  body .quoting-tool .image-choices-4-column .ginput_container li.image-choices-choice {
    width: 24% !important;
    margin-bottom: 20px !important;
  }
}
/* END */
/* 1025 ----------- */
@media only screen and (max-width: 1025px) {
  .event-intro-left, .event-intro-right {
    width: 100% !important;
    text-align: center;
  }
  .event-intro-left img {
    width: 150px !important;
    margin: auto !important;
    margin-bottom: 35px !important;
  }
  .quoting-tool_wrapper .quoting-tool li.gfield.gf_list_5col ul.gfield_checkbox li, .quoting-tool_wrapper .quoting-tool li.gfield.gf_list_5col ul.gfield_radio li {
    width: 24% !important;
  }
  .event-build-stand-form-inner {
    width: 900px !important;
    margin: auto !important;
  }
  .event-build-stand-form li.gfield.hidden-total label.gfield_label {
    color: #fff !important;
    font-size: 14px !important;
    padding: 0px !important;
    font-weight: 600 !important;
    margin: 0px !important;
  }
  .event-build-stand-form .quoting-tool .hidden-total .gfield_description {
    color: #fff !important;
    font-size: 13px !important;
    line-height: 20px !important;
    padding: 0px !important;
  }
  .event-build-stand-form .quoting-tool .hidden-total .ginput_container {
    margin-top: 0px !important;
  }
  .event-build-stand-form li.gfield.hidden-total {
    padding: 30px 15px !important;
    right: 30px;
    top: unset;
    bottom: 30px !important;
    width: 150px;
    height: 150px;
  }
  .event-build-stand-form .quoting-tool span.ginput_total {
    font-size: 22px !important;
  }
  .quoting-tool span.gf_step_label span {
    display: none;
  }
  body .quoting-tool span.gf_step_label i {
    font-size: 25px !important;
    height: 25px !important;
  }
  body .quoting-tool_wrapper .quoting-tool li.gfield.gf_list_5col ul.gfield_checkbox li {
    width: 32.3% !important;
    margin-bottom: 10px;
  }
  li.form-product label.gfield_label {
    width: 65% !important;
  }
}
/* END */
/* 999 ----------- */
@media only screen and (max-width: 999px) {
	.blog-recent .col {
    padding: 5% !important;
}
  .single-portfolio div#page-header-bg {
    height: 500px !important;
  }
  .single-portfolio .col.span_6.section-title.no-date, .single-portfolio #page-header-bg[data-parallax="1"] .project-title .span_6 {
    padding: 0px !important;
  }
  .single-portfolio #full_width_portfolio .row .col.section-title h1 {
    font-size: 50px !important;
    line-height: 60px !important;
    padding-bottom: 15px !important;
    max-width: none !important;
    width: 100% !important;
  }
  .event-details li.cta-button {
    display: none;
  }
  .single-portfolio .row.project-title {
    top: unset !important;
  }
  .event-build-stand-form-inner {
    width: 90% !important;
    margin: auto !important;
  }
  body .exhibition-event-map, body .stand-width-field, body .stand-length-field, body .exhibition-stand-size {
    width: 50% !important;
  }
  body .details-email, body .details-name, body .details-number {
    width: 100% !important;
  }
  li.form-product label.gfield_label {
    width: 100% !important;
  }
}
/* END */
/* Portrait */
@media only screen and (min-width: 375px) and (max-width: 667px) {
  .contact-page-details-box a.nectar-button.medium.regular.regular-button {
    width: 100% !important;
    text-align: center !important;
    border: 1px solid purple !important;
    border-radius: 30px !important;
  }
  .contact-page-details-box p {
    font-size: 13px !important;
  }
  .contact-page-details-box {
    border: 1px solid white !important;
    border-radius: 20px !important;
    background-color: white !important;
    box-shadow: 0px 30px 60px rgba(0, 0, 0, 0.10) !important;
    padding: 9% !important;
  }
  .contact-page-details-box h3 {
    font-size: 31px !important;
    line-height: 35px !important;
    margin-top: 15px !important;
  }
  form#gform_5 {
    margin-left: -9px !important;
  }
  form#gform_5 label.gfield_label {
    font-size: 12px !important;
    text-align: center !important;
    width: 100% !important;
  }
  input#gform_submit_button_5 {
    width: 105% !important;
  }
}
/* END */
/* Smartphones (portrait) ----------- */
@media only screen and (max-width: 690px) {
  div#fws_58a58a3f7b60b {
    padding-top: 30px !important;
    text-align: center;
  }
  .log-in-portal-section {
    margin-top: -40px !important;
  }
  #pin-header {
    margin-top: -40px !important;
    padding-top: 110px !important;
    padding-bottom: 90px !important;
  }
  div#gform_wrapper_3 {
    margin-top: -90px !important;
  }
  #pin-header input[type="text"] {
    width: 95% !important;
  }
  #pin-header .gform_footer.top_label {
    padding-top: 100px !important;
  }
  input#input_3_2 {
    width: 100% !important;
  }
  div#gform_wrapper_8 {
    min-width: 120% !important;
    margin-left: -29px !important;
  }
  div#gform_page_8_1 {
    padding-left: 5% !important;
    padding-right: 5% !important;
    padding-bottom: 15% !important;
    padding-top: 7% !important;
  }
  p.tml-user-pass-wrap, p.tml-user-login-wrap {
    width: 100% !important
  }
  body.single-portfolio div#page-header-bg {
    height: auto !important;
  }
  .single-portfolio #page-header-bg .project-title .container {
    padding-bottom: 125px !important;
    padding-top: 125px !important;
  }
  .single-portfolio #page-header-bg .project-title {
    top: 0px !important;
    padding-top: 0px !important;
  }
  .event-intro a.nectar-button {
    margin-right: 0px !important;
  }
  .event-details .tabbed[data-style="minimal"] > ul li:not(.cta-button) a, .event-details .tabbed[data-style="minimal"] > ul li:not(.cta-button) a.active-tab {
    padding: 20px 15px 15px 15px;
  }
  .event-details ul.wpb_tabs_nav.ui-tabs-nav.clearfix {
    display: table !important;
    margin: auto;
  }
  .event-details .wpb_tab {
    width: 80% !important;
    margin: auto !important;
  }
  .single-portfolio #full_width_portfolio .row .col.section-title h1 {
    font-size: 36px !important;
    line-height: 45px !important;
    padding-bottom: 0px !important;
  }
  div#glt-translate-trigger {
    display: none !important;
  }
  body .exhibition-event-map, body .stand-width-field, body .stand-length-field, body .exhibition-stand-size {
    width: 100% !important;
  }
  .shell-scheme-whats-included a {
    float: left !important;
    width: 100% !important;
    margin-top: 20px !important;
    text-align: center !important;
    padding: 16px 20px !important;
    font-size: 15px !important;
  }
  body .shell-scheme-included-items, body .shell-scheme-whats-included {
    width: 100% !important;
  }
  .image-choices-choice label {
    width: 100% !important;
  }
  body .quoting-tool ul .shell-scheme-included-items.gfield {
    margin-top: 40px !important;
  }
  .gform_wrapper .image-choices-field.image-choices-show-labels .image-choices-choice-text {
    bottom: 25px !important;
  }
  .quoting-tool_wrapper .quoting-tool ul.gfield_radio li.image-choices-choice:last-child {
    margin-right: 0px !important;
  }
  .quoting-tool_wrapper .quoting-tool ul.gfield_radio li.image-choices-choice {
    border: none !important;
    padding: 0px !important;
    border-radius: 15px !important;
    transform: scale(1);
    margin-bottom: 10px !important;
    width: 49% !important;
  }
  .gform_wrapper .image-choices-field.image-choices-show-labels .image-choices-choice-text {
    bottom: 22px !important;
    padding-top: 20px !important;
    font-size: 13px !important;
  }
  .gform_wrapper .gf_step {
    float: left;
    height: 100% !important;
  }
  .quoting-tool .gf_page_steps {
    padding: 30px 10px !important;
    border-bottom: none !important;
    margin-bottom: 0px !important;
  }
  body .quoting-tool_wrapper .quoting-tool li.gfield.gf_list_5col ul.gfield_checkbox li {
    float: left;
    width: 49% !important;
    margin-bottom: 10px;
  }
  .quoting-tool .gform_body {
    padding: 35px 20px !important;
    padding-bottom: 50px !important;
  }
  body .nameboard .textarea.small {
    font-size: 23px !important;
    line-height: 47px !important;
    letter-spacing: 0.5px;
  }
}
/* END */
/* 550 ----------- */
@media only screen and (max-width: 550px) {
  .event-details .tabbed[data-style="minimal"] > ul li:not(.cta-button) a, .event-details .tabbed[data-style="minimal"] > ul li:not(.cta-button) a.active-tab {
    padding: 20px 10px 15px 10px;
  }
  .event-intro h3 {
    font-size: 21px !important;
    line-height: 32px !important;
  }
  .event-gallery .elastic-portfolio-item {
    transform: none !important;
    width: 50% !important;
    float: left !important;
    position: inherit !important;
    display: block !important;
    top: unset !important;
    left: unset !important;
  }
}
/* END */
/* 479 ----------- */
@media only screen and (max-width: 479px) {
  .event-details-general-inner-icon-column.wpb_column {
    padding: 10px 0px !important;
  }
  .wpb_content_element .wpb_tabs_nav li:nth-child(2) {
    display: none !important;
  }
  body .quoting-tool_wrapper .quoting-tool li.gfield.gf_list_5col ul.gfield_checkbox li {
    width: 100% !important;
  }
}
/* END */
/* 479 ----------- */
@media only screen and (max-width: 414px) {
  .gform_wrapper .image-choices-field.image-choices-show-labels .image-choices-choice-text {
    bottom: 22px !important;
    padding-top: 20px !important;
    font-size: 13px !important;
    line-height: 12px !important;
  }
}
/* END */
/* Container w/Background to Full Content ----------- */
@media only screen and (min-width: 691px) {
  .event-details {
    width: 100% !important;
    margin: auto !important;
  }
}